{
    "size": "medium",
    "color": "#02dc34",
    "waves": [{
            "entities": [{
                    "entity": "minecraft:zombie"
                },
                {
                    "entity": "minecraft:zombie"
                },
                {
                    "entity": "dannys_expansion:ghoul"
                }
            ],
            "rewards": [{
                "type": "loot_table",
                "loot_table": "prodigium:gates/first",
				"rolls": 3
            }],
            "max_wave_time": 750,
            "setup_time": 150
        },
        {
            "entities": [{
                    "entity": "minecraft:zombie"
                },
                {
                    "entity": "dannys_expansion:ghoul"
                },
                {
                    "entity": "majruszs_difficulty:elite_skeleton"
                },
				{
                    "entity": "majruszs_difficulty:elite_skeleton"
                },
				{
					"entity": "minecraft:zombie"
				},
				{
					"entity": "minecraft:zombie"
				}
				
            ],
            "modifiers": [{
                    "attribute": "generic.max_health",
                    "operation": "MULTIPLY_TOTAL",
                    "value": 0.33
                },
                {
                    "attribute": "generic.armor",
                    "operation": "ADDITION",
                    "value": 2.5
                },
                {
                    "attribute": "generic.attack_damage",
                    "operation": "MULTIPLY_TOTAL",
                    "value": 0.33
                },
                {
                    "attribute": "generic.knockback_resistance",
                    "operation": "ADDITION",
                    "value": 0.05
                },
                {
                    "attribute": "generic.movement_speed",
                    "operation": "MULTIPLY_TOTAL",
                    "value": 0.05
                }
            ],
            "rewards": [{
                "type": "loot_table",
                "loot_table": "prodigium:gates/first",
				"rolls": 5
            }],
            "max_wave_time": 750,
            "setup_time": 150
        },
        {
            "entities": [{
                    "entity": "minecraft:zombie"
                },
                {
                    "entity": "minecraft:zombie"
                },
                {
                    "entity": "minecraft:zombie"
                },
				{
                    "entity": "dannys_expansion:ghoul"
                },
                {
                    "entity": "majruszs_difficulty:elite_skeleton"
                },
				{
                    "entity": "majruszs_difficulty:elite_skeleton"
				},
				{
                    "entity": "majruszs_difficulty:elite_skeleton"
				},
				{
					"entity": "darkerdepths:magma_minion"
				}
            ],
            "modifiers": [{
                    "attribute": "generic.max_health",
                    "operation": "MULTIPLY_TOTAL",
                    "value": 0.66
                },
                {
                    "attribute": "generic.armor",
                    "operation": "ADDITION",
                    "value": 4
                },
                {
                    "attribute": "generic.attack_damage",
                    "operation": "MULTIPLY_TOTAL",
                    "value": 0.5
                },
                {
                    "attribute": "generic.knockback_resistance",
                    "operation": "ADDITION",
                    "value": 0.10
                },
                {
                    "attribute": "generic.movement_speed",
                    "operation": "MULTIPLY_TOTAL",
                    "value": 0.10
                }
            ],
            "rewards": [{
                "type": "loot_table",
                "loot_table": "prodigium:gates/first",
				"rolls": 10
            }],
            "max_wave_time": 750,
            "setup_time": 150
        },
        {
            "entities": [{
                    "entity": "minecraft:zombie"
                },
                {
                    "entity": "minecraft:zombie"
                },
                {
                    "entity": "minecraft:zombie"
                },
				{
                    "entity": "minecraft:zombie"
                },
				{
                    "entity": "dannys_expansion:ghoul"
                },
				{
                    "entity": "majruszs_difficulty:elite_skeleton"
                },
				{
                    "entity": "majruszs_difficulty:elite_skeleton"
                },
				{
                    "entity": "majruszs_difficulty:elite_skeleton"
                },
				{
					"entity": "darkerdepths:magma_minion"
				},
				{
					"entity": "darkerdepths:magma_minion"
				}
            ],
            "modifiers": [{
                    "attribute": "generic.max_health",
                    "operation": "MULTIPLY_TOTAL",
                    "value": 0.85
                },
                {
                    "attribute": "generic.armor",
                    "operation": "ADDITION",
                    "value": 5
                },
                {
                    "attribute": "generic.attack_damage",
                    "operation": "MULTIPLY_TOTAL",
                    "value": 0.66
                },
                {
                    "attribute": "generic.knockback_resistance",
                    "operation": "ADDITION",
                    "value": 0.15
                },
                {
                    "attribute": "generic.movement_speed",
                    "operation": "MULTIPLY_TOTAL",
                    "value": 0.10
                }
            ],
            "rewards": [{
                "type": "loot_table",
                "loot_table": "prodigium:gates/first",
				"rolls": 10
            }],
            "max_wave_time": 850,
            "setup_time": 150
        },
        {
            "entities": [{
                     "entity": "minecraft:zombie"
                },
                {
                    "entity": "minecraft:zombie"
                },
                {
                    "entity": "minecraft:zombie"
                },
				{
                    "entity": "minecraft:zombie"
                },
				{
                    "entity": "minecraft:zombie"
                },
				{
                    "entity": "dannys_expansion:ghoul"
                },
				{
                    "entity": "dannys_expansion:ghoul"
                },
				{
                    "entity": "majruszs_difficulty:elite_skeleton"
                },
				{
                    "entity": "majruszs_difficulty:elite_skeleton"
                },
				{
                    "entity": "majruszs_difficulty:elite_skeleton"
                },
				{
					"entity": "darkerdepths:magma_minion"
				},
				{
					"entity": "darkerdepths:magma_minion"
				},
				{
					"entity": "darkerdepths:magma_minion"
				}
            ],
            "modifiers": [{
                    "attribute": "generic.max_health",
                    "operation": "MULTIPLY_TOTAL",
                    "value": 0.90
                },
                {
                    "attribute": "generic.armor",
                    "operation": "ADDITION",
                    "value": 6
                },
                {
                    "attribute": "generic.attack_damage",
                    "operation": "MULTIPLY_TOTAL",
                    "value": 0.85
                },
                {
                    "attribute": "generic.knockback_resistance",
                    "operation": "ADDITION",
                    "value": 0.20
                },
                {
                    "attribute": "generic.movement_speed",
                    "operation": "MULTIPLY_TOTAL",
                    "value": 0.15
                }
            ],
            "rewards": [{
                "type": "loot_table",
                "loot_table": "prodigium:gates/first",
				"rolls": 10
            }],
            "max_wave_time": 850,
            "setup_time": 150
        }
    ],
    "rewards": [{
        "type": "loot_table",
        "loot_table": "prodigium:gates/first",
		"rolls": 20
	},
	{	"type": "command",
		"command": "/ftbquests change_progress @p complete 009C27C57A653D1F"

  }],
    "completion_xp": 500,
	"spawn_range": 7
}